GNOME 2.16.1
[git/cygwin-packages/gtk2.0.git] / setup.hint
1 category: Libs X11 Gnome
2 requires: cygwin gdk-pixbuf2 atk glib2 gnome-icon-theme libX11_6 libXcursor1 libXext6 libXi6 libXrandr2 libcairo2 pango shared-mime-info
3 sdesc: "Multi-platform GUI toolkit (runtime)"
4 ldesc: "Offering a complete set of widgets, GTK+ is suitable for
5 projects ranging from small one-off projects to complete application
6 suites."
This page took 0.03144 seconds and 5 git commands to generate.